<Properties StartupConfiguration="{9D758F00-17FF-433D-B088-F9C2D97C9BD1}|Default">
  <MonoDevelop.Ide.Workbench ActiveDocument="src/isn/Program.cs">
    <Files>
      <File FileName="src/isn/Program.cs" Line="62" Column="9" />
    </Files>
    <Pads>
      <Pad Id="ProjectPad">
        <State name="__root__">
          <Node name="isn" expanded="True">
            <Node name="src" expanded="True">
              <Node name="isn" expanded="True">
                <Node name="Program.cs" selected="True" />
              </Node>
              <Node name="isn.abst" expanded="True" />
            </Node>
            <Node name="test" expanded="True" />
          </Node>
        </State>
      </Pad>
    </Pads>
  </MonoDevelop.Ide.Workbench>
  <MonoDevelop.Ide.DebuggingService.PinnedWatches />
  <MonoDevelop.Ide.Workspace ActiveConfiguration="Debug" />
  <MonoDevelop.Ide.ItemProperties.test.isnd.tests PreferredExecutionTarget="MonoDevelop.Default" />
  <MonoDevelop.Ide.DebuggingService.Breakpoints>
    <BreakpointStore />
  </MonoDevelop.Ide.DebuggingService.Breakpoints>
  <MultiItemStartupConfigurations />
</Properties>